@font-face{
  font-family: 'CenturyGothic';
  src:url('CenturyGothic.ttf');
  src: url('CenturyGothic.eot');
  src: url('CenturyGothic.eot?#iefix') format('embedded-opentype'),
  url('CenturyGothic.woff') format('woff'),
  url('CenturyGothic.ttf') format('truetype'),
  url('CenturyGothic.svg') format('svg');
  font-weight: normal;
  font-style: normal;

}
@font-face {
  font-family: 'MYB';
  src: url('msyi-webfont.eot');
  src: url('msyi-webfont.eot?#iefix') format('embedded-opentype'),
  url('msyi-webfont.woff2') format('woff2'),
  url('msyi-webfont.woff') format('woff'),
  url('msyi-webfont.ttf') format('truetype'),
  url('msyi-webfont.svg#microsoft_yi_baitiregular') format('svg');
  font-weight: normal;
  font-style: normal;

}

.ish-part_header .ish-row_inner:before{
  display:none;
}

.ish-part_header .ish-row{
 background-color: rgba(0, 0, 0, 0.4);
  height: 85px;
}

h2 {
  letter-spacing:1px ;
  font-weight: 100!important ;
}

.homeboxtitle {
  font-weight: bold;
  letter-spacing: 1px;
  font-size: 24px;
}


p {
  font-weight: 100!important ;
}


h3 {
  font-weight: bold;
  letter-spacing: 1px;
}


.infobox {
  font-size: 20px!important;
  line-height: 30px!important;
}




.ish-ph-main_nav {
  text-transform: none;
  float:none;
  margin-left: auto;
  margin-right: auto;
}


.ish-ph-main_nav>ul>li {
  margin: 0px 23px 0 23px;
}

.ish-ph-main_nav>ul>li>a {
  font-family:'MYB'!important;
  font-size: 20pt;
  color: #FFFFFF;
  margin: 0px;
  padding: 21px 10px 20px;
  height: 20px!important;
}


.ish-ph-main_nav>ul>li>a:hover {
  background-color: transparent;
  border-bottom: solid 1px #ffffff;
}



.ish-ph-main_nav > ul.ish-nt-onepage > li.menu-item-type-custom.current-menu-item > a .ish-ph-main_nav > ul > li > a:hover, .ish-ph-main_nav > ul > li:hover > a, .ish-ph-main_nav > ul.ish-nt-regular > .current-menu-item > a, .ish-ph-mn-resp_menu a.ish-active, .ish-ph-main_nav > ul.ish-nt-regular > .current_page_ancestor > a, .ish-ph-main_nav > ul.ish-nt-regular > .current_page_item > a, .ish-ph-main_nav > ul.ish-nt-regular > .current_page_parent > a, .ish-ph-main_nav > ul > li.ish-op-active > a, .ish-ph-mn-resp_menu > ul > li.ish-op-active > a, .ish-ph-main_nav > ul.ish-nt-onepage > li.menu-item-type-custom.current-menu-item.ish-op-active > a, .ish-ph-main_nav > ul.ish-nt-onepage > li.menu-item-type-custom.current-menu-item:hover > a, .ish-ph-main_nav > ul.ish-nt-onepage > li.menu-item-type-custom.current-menu-item > a:hover, .ish-ph-main_nav > ul.ish-nt-onepage > .current-menu-item > a, .ish-ph-main_nav > ul.ish-nt-onepage > .current_page_item > a, .ish-ph-main_nav > ul.ish-nt-onepage > .current_page_parent > a, .ish-ph-main_nav > ul.ish-nt-onepage > .current_page_ancestor > a {
  background-color: transparent!important;
  border-bottom: solid 1px #7eedf1!important;
  color: #7eedf1!important;
}


.ish-ph-main_nav > ul.ish-nt-onepage > li.menu-item-type-custom.current-menu-item > a .ish-ph-main_nav > ul > li > a:hover, .ish-ph-main_nav > ul > li:hover > a, .ish-ph-main_nav > ul.ish-nt-regular > .current-menu-item > a, .ish-ph-mn-resp_menu a.ish-active, .ish-ph-main_nav > ul.ish-nt-regular > .current_page_ancestor > a, .ish-ph-main_nav > ul.ish-nt-regular > .current_page_item > a, .ish-ph-main_nav > ul.ish-nt-regular > .current_page_parent > a, .ish-ph-main_nav > ul > li.ish-op-active > a, .ish-ph-mn-resp_menu > ul > li.ish-op-active > a, .ish-ph-main_nav > ul.ish-nt-onepage > li.menu-item-type-custom.current-menu-item.ish-op-active > a, .ish-ph-main_nav > ul.ish-nt-onepage > li.menu-item-type-custom.current-menu-item:hover > a, .ish-ph-main_nav > ul.ish-nt-onepage > li.menu-item-type-custom.current-menu-item > a:hover, .ish-ph-main_nav > ul.ish-nt-onepage > .current-menu-item > a, .ish-ph-main_nav > ul.ish-nt-onepage > .current_page_item > a, .ish-ph-main_nav > ul.ish-nt-onepage > .current_page_parent > a, .ish-ph-main_nav > ul.ish-nt-onepage > .current_page_ancestor > a {
  background-color: transparent!important;
  border-bottom: solid 1px #7eedf1!important;
  color: #7eedf1!important;
}









.ish-center {
  border-bottom: none!important;
}

.linkedinhomepageicon {
	margin-right: 30px!important;
	margin-bottom: 20px!important;
}



.GhostWhite {
  font-family: 'CenturyGothic'!important;
  display: inline-block;
  width: 95px;
  padding: 3px;
  color: #fff;
  border: 1px solid #fff;
  text-align: center;
  outline: none;
  text-decoration: none;
  letter-spacing: 1px;
  font-weight: bold;
  font-size: 12px;
  text-align: center;
  text-decoration: none;
  background-color: transparent!important;
  box-shadow: none!important;
  border-bottom: solid 1px white!important;
}

.GhostWhite a {
 text-decoration: none;
}

.GhostWhite:hover {
  padding: 7px;
  width: 110px;
  background-color: rgba(255, 255, 255, 0.23)!important;
}


.GhostBlue {
  font-family: 'CenturyGothic';
  display: inline-block;
  width: 95px;
  padding: 3px;
  color: #2ebabe!important;
  border: 1px solid #2ebabe;
  text-align: center;
  outline: none;
  text-decoration: none;
  letter-spacing: 1px;
  font-weight: bold;
  font-size: 12px;
  background-color: transparent!important;
  box-shadow: none!important;
  border-bottom: solid 1px #2ebabe!important;
}

.GhostBlue a {
 text-decoration: none;
}

.GhostBlue:hover {
  padding: 7px!important;
  width: 110px;
}


.GhostWhiteProjects {
  font-family: 'CenturyGothic'!important;
  display: inline-block;
  width: 160px;
  padding: 7px;
  color: #fff;
  border: 1px solid #fff;
  text-align: center;
  outline: none;
  text-decoration: none;
  letter-spacing: 1px;
  font-weight: bold;
  font-size: 12px;
  background-color: transparent!important;
  box-shadow: none!important;
  border-bottom: solid 1px white!important;
}

.GhostWhiteProjects a {
 text-decoration: none;
}


.GhostWhiteProjects:hover {
  padding: 10px;
  width: 180px;
  background-color: rgba(255, 255, 255, 0.23)!important;
}

h2:before {
  display: block;
  content: " ";
  margin-top: -100px;
  height: 100px;
  visibility: hidden;
}


.wpcf7-submit, input[type="submit"] {
  background-color: rgba(255, 255, 255, 0)!important;
  box-shadow: none!important;
  border: solid 1px #E6E6E6;
  color: #E6E6E6!important;
  font-family: 'CenturyGothic'!important;
  float: right;
}


.wpcf7-submit:hover {
  background-color: rgba(255, 255, 255, 0.1)!important;
  box-shadow: 0px 0px 10px #2ebabe!important;
  border: solid 1px white;
  color: white!important;
  font-family: 'CenturyGothic'!important;
  float: right;
}

.ish-part_legals {
  font-family: 'CenturyGothic'!important;
  color: white;
  background-color: transparent!important;
}

.ish-part_legals .ish-row {
  background-color: #000000;
}

.wpcf7-textarea {
  height: 120px!important;
}

.ish-ph-logo img {
	max-height:50px;
}

.ish-sticky-scrolling .ish-ph-logo img {

}

.secandserinfobox {
	font-family: 'CenturyGothic'!important;
	margin-left: -70px;
	position: absolute;
	top: 40px;
}

.secandsertitlebox {
	font-family: 'CenturyGothic'!important;
	margin-left: -70px!important;
	margin-bottom: -40px!important;
	line-height: 34px!important;
}

.secandsertitlebox p {
	font-family: 'CenturyGothic'!important;
	line-height: 34px!important;
}

.contactpagetitle {
	font-family: 'CenturyGothic'!important;
	letter-spacing: 3px;
	margin-bottom: 100px!important;
}


.headerwhitelinebox {
 width: 40px!important;
 margin: 0px!important;
}

a#scroll-to-top {
 display: none!important;
}

.homepagehone {
 font-family: 'CenturyGothic'!important;
 font-size: 40px!important;
 letter-spacing: 1px;
 font-weight: 100!important;
}

.topbanner {
 background-repeat: no-repeat!important;
 background-size: 100% 100%!important;
 padding: 0px!important;
 min-height: 50px!important;
 max-height: 230px!important;
 margin-top: -100px!important;

}

.contactlinktext {
 text-decoration: initial!important;
 color: #BCEFF0!important;
}









@media (min-width:300px) and (max-width: 450px){

  /* IF AN ELEMENT ON THE SITE DOESN"T WORK ON MOBILE WELL, REMOVE IT WITH THE CODE BELOW */

  .ish-part_header.ish-sticky-scrolling {
   box-shadow: none;
 }

 .ish-ph-main_nav>ul>li>a {
   color: #E1E1E1;
 }

 .ish-ph-mn-be_resp {
   background-color: rgba(46, 186, 190, 0.89);
 }

 .ish-ph-mn-be_resp li a {
   font-family: 'MYB'!important;
   font-size: 20px;
   line-height: 36px;
 }


 .ish-part_header:not(.ish-sticky-scrolling) .ish-ph-logo {
   height: 0%!important;
 }

 .ish-ph-main_nav {
   float: left;
 }

 .ish-ph-main_nav>ul>li>a {
   padding: 0px;
   margin-left: -10px;

 }

 .ish-part_header .ish-row {
   background-color: transparent;
   height: 10px;
 }

 .ish-ph-logo img {
   display: none;
 }

 .topbanner {
   background-repeat: no-repeat!important;
   background-size: 100%!important;
   padding: 0px!important;
   min-height: 50px;
   max-height: 120px;
   margin-top: -60px!important;
 }

 .wpb_row.ish-valign-middle {
   margin-bottom: 20px!important;
 }

 .vh100 {
   height:auto!important ;
 }

 .headertopdivider {
  display:none;
}

.headerbottomdivider {
  display:none;
}


.headerlogo {
  max-width: 35%;
  height: auto;
  padding-top: 16px;

}

.headerbutton {
  max-width: 30px!important;
}

.headerbuttonseperator {
  display: none!important;
}


.exampleclasshere{
  display:none;
}

/* IF SOMETHING IS TOO BIG ON MOBILE REDUCE SIZE OF IT */

.exampletoobig{
 font-size:10px;
}


h2 {
  letter-spacing:1px ;
  font-weight: 100!important ;
  font-size: 22px;
}


.fadedlines {
  height: 1px;
  display: flex;
}

.ish-sc-element>.ish-sc_image>.fadedlines {
  margin-bottom: 25px!important;
}

.subheader {
 margin-bottom: 10px!important;
}

.infoboxparagraph {
 margin-top: 13px!important;
}

.projectsinfo {
 margin-top: 15px;
 font-size: 20px!important;
 line-height: 30px!important;
}

.contactfadedlines {
 height: 1px;
 display: flex;
 margin-bottom: 0px!important ;
}

.contactsubheader {
 margin-bottom: 10px!important;
 padding: 0px!important;
}

.contactfooter {
 background-image: url(https://net66testingarea.uk/lighthouse/wp-content/uploads/2015/12/Contact-Us-Footer-Image-2.jpg)!important;
}


.contactmap {
  height: 200px!important;
  margin-top: 30px!important;
  width: 200px!important;
}

.ish-part_legals p {
  font-size: 8px;
}

.ish-part_legals .ish-row {
  background-color: #101010;
}

.secandserimg {
  text-align: center;
  margin-top: 15px!important;
  margin-bottom: 0px!important;
}

.secandserheadline {
  text-align: center!important;
}

.secandserheadlinerow {
  margin: 0px!important;
  text-align: center;
}


.ish-sc-element>.ish-sc_image>.secandserimg {
	text-align: center;
}

.secandserinfobox {
  font-family: 'CenturyGothic'!important;
  margin-left: 0px!important;
  position: absolute;
  top: 0px!important;
  text-align: center;
  font-size: 14px!important;
  font-style: normal!important;
  line-height: 22px!important;
}


.secandserseperator {
	display: none;
}

.secandserfullrowsectors {
	margin-bottom: 180px!important
}

.secandserfullrowservices {
	margin-bottom: 210px!important
}

.secandsertitlebox {
  font-family: 'CenturyGothic'!important;
  margin-left: 0px!important;
  margin-bottom: 0px!important;
  line-height: 34px!important;
}

.standardparagraph {
 font-size: 12px;
 line-height: 18px;
 margin-bottom: 5px!important;
}

.projectlistitems  {
  font-size: 13px!important;
}

.contactussubheader {
 font-size: 20px;
}

.contactusinfo {
 font-size: 16px;
}

.contactpagetitle {
 margin-bottom: 50px!important;
 font-size: 36px!important;
}


.secandserpagetitle {
 margin-bottom: 30px!important;
 font-size: 50px!important;
}

.headerwhiteline {
 display: none!important;
}

.headerwhitelinebox {
 margin: 0px!important;
 display: none!important;
}

.headersectionsrow {
 display: inline-block!important;
}

.headersectionboxcontainer {
 display: inherit!important;
}


.linkedinhomepageicon {
 float: none!important;
 text-align: center;
 max-width: 20px;
 position: absolute;
 top: -10px;
 right: -20px;
}

.ish-sc_image.ish-right {
 margin: 0px 0 0em 0em !important;
 padding-top: 15px;
}

.ish-sc-element.ish-sc_image.headerlogo.ish-center img {
 width:100%;
}

.homepagehone {
 font-family: 'CenturyGothic'!important;
 font-size: 22px!important;
 letter-spacing: 1px;
 font-weight: 100!important;
 line-height: 30px;
 -moz-hyphens: none;
 word-break: normal !important;
}
}



@media (min-width:451px) and (max-width: 768px){

  /* IF AN ELEMENT ON THE SITE DOESN"T WORK ON MOBILE WELL, REMOVE IT WITH THE CODE BELOW */

  .ish-part_header.ish-sticky-scrolling {
   box-shadow: none;
 }

 .ish-ph-main_nav>ul>li>a {
   color: #E1E1E1;
 }

 .ish-ph-mn-be_resp {
   background-color: rgba(46, 186, 190, 0.89);
 }

 .ish-ph-mn-be_resp li a {
   font-family: 'MYB'!important;
   font-size: 20px;
   line-height: 36px;
 }


 .ish-part_header:not(.ish-sticky-scrolling) .ish-ph-logo {
   height: 0%!important;
 }

 .ish-ph-main_nav {
   float: left;
 }

 .ish-ph-main_nav>ul>li>a {
   padding: 0px;
   margin-left: -10px;

 }

 .ish-part_header .ish-row {
   background-color: transparent;
   height: 10px;
 }

 .ish-ph-logo img {
   display: none;
 }

 .topbanner {
  background-repeat: no-repeat!important;
  background-size: 100% 100%!important;
  padding: 0px!important;
  min-height: 50px;
  max-height: 120px;
  margin-top: 0px!important;
}

.wpb_row.ish-valign-middle {
 margin-bottom: 20px!important;
 padding-top: 20px!important;

}

.vh100 {
 height:auto!important ;
}

.headertopdivider {
  display:none;
}

.headerbottomdivider {
  display:none;
}


.headerlogo {
  max-width: 35%;
  height: auto;
  padding-top: 16px;

}

.headerbutton {
  max-width: 30px!important;
}

.headerbuttonseperator {
  display: none!important;
}


.exampleclasshere{
  display:none;
}

/* IF SOMETHING IS TOO BIG ON MOBILE REDUCE SIZE OF IT */

.exampletoobig{
 font-size:10px;
}


h2 {
  letter-spacing:1px ;
  font-weight: 100!important ;
  font-size: 22px;
}


.fadedlines {
  height: 1px;
  display: flex;
}

.ish-sc-element>.ish-sc_image>.fadedlines {
  margin-bottom: 25px!important;
}

.subheader {
 margin-bottom: 10px!important;
}

.infoboxparagraph {
 margin-top: 13px!important;
}

.projectsinfo {
 margin-top: 15px;
 font-size: 20px!important;
 line-height: 30px!important;
}

.contactfadedlines {
 height: 1px;
 display: flex;
 margin-bottom: 0px!important ;
}

.contactsubheader {
 margin-bottom: 10px!important;
 padding: 0px!important;
}

.contactfooter {
 background-image: url(https://net66testingarea.uk/lighthouse/wp-content/uploads/2015/12/Contact-Us-Footer-Image-2.jpg)!important;
}


.contactmap {
  height: 200px!important;
  margin-top: 30px!important;
  width: 200px!important;
}

.ish-part_legals p {
  font-size: 8px;
}

.ish-part_legals .ish-row {
  background-color: #101010;
}

.secandserimg {
  text-align: center;
  margin-top: 15px!important;
  margin-bottom: 0px!important;
}

.secandserheadline {
  text-align: center!important;
}

.secandserheadlinerow {
  margin: 0px!important;
  text-align: center;
}


.ish-sc-element>.ish-sc_image>.secandserimg {
	text-align: center;
}

.secandserinfobox {
  font-family: 'CenturyGothic'!important;
  margin-left: 0px!important;
  position: absolute;
  top: 0px!important;
  text-align: center;
  font-size: 14px!important;
  font-style: normal!important;
  line-height: 22px!important;
  float: none !important;
  width: 100% !important;
}


.secandserseperator {
	display: none;
}

.secandserfullrowsectors {
	margin-bottom: 180px!important
}

.secandserfullrowservices {
	margin-bottom: 210px!important
}

.secandsertitlebox {
  font-family: 'CenturyGothic'!important;
  margin-left: 0px!important;
  margin-bottom: 0px!important;
  line-height: 34px!important;
}

.standardparagraph {
 font-size: 12px;
 line-height: 18px;
 margin-bottom: 5px!important;
}

.projectlistitems  {
  font-size: 13px!important;
}

.contactussubheader {
 font-size: 20px;
}

.contactusinfo {
 font-size: 16px;
}

.contactpagetitle {
 margin-bottom: 50px!important;
 font-size: 36px!important;
}

.secandserpagetitle {
 margin-bottom: 30px!important;
 font-size: 50px!important;
}

.headerwhiteline {
 display: none!important;
}

.headerwhitelinebox {
 margin: 0px!important;
 display: none!important;
}

.headersectionsrow {
 display: inline-block!important;
}

.headersectionboxcontainer {
 display: inherit!important;
}


.linkedinhomepageicon {
 float: none!important;
 text-align: center;
 max-width: 20px;
 position: absolute;
 top: -10px;
 right: -20px;
}

.ish-sc_image.ish-right {
 margin: 0px 0 0em 0em !important;
 padding-top: 15px;
}

body.ish-sticky-on .ish-body {
 padding-top: 0px!important;
}


.ish-sticky-on .ish-part_header {
 top: 1px!important;
 position: fixed!important;
 left: 0px!important;
}

.ish-row_inner {
 height: 40px!important;
 top: 1px!important;
}

.ish-part_header .ish-row_inner {
 position: fixed!important;
}

.ish-part_legals .ish-row_inner {
 padding-top: 10px !important;
}

.ish-sc-element.ish-sc_image.headerlogo.ish-center img {
 width:100%;
}

.ish-sticky-on .ish-part_header + *:before {
 background-color: #2EBABE;
}

.homepagehone {
 font-family: 'CenturyGothic'!important;
 font-size: 22px!important;
 letter-spacing: 1px;
 font-weight: 100!important;
 line-height: 30px;
}
}



@media (min-width:769px) and (max-width: 992px){

  /* IF AN ELEMENT ON THE SITE DOESN"T WORK ON MOBILE WELL, REMOVE IT WITH THE CODE BELOW */

  .ish-part_header.ish-sticky-scrolling {
   box-shadow: none;
 }

 .ish-ph-main_nav>ul>li>a {
   color: #E1E1E1;
 }

 .ish-ph-mn-be_resp {
   background-color: rgba(46, 186, 190, 0.89);
 }

 .ish-ph-mn-be_resp li a {
   font-family: 'MYB'!important;
   font-size: 20px;
   line-height: 36px;
 }


 .ish-part_header:not(.ish-sticky-scrolling) .ish-ph-logo {
   height: 0%!important;
 }

 .ish-ph-main_nav {
   float: left;
 }

 .ish-ph-main_nav>ul>li>a {
   padding: 0px;
   margin-left: -10px;

 }

 .ish-part_header .ish-row {
   background-color: transparent;
   height: 10px;
 }

 .ish-ph-logo img {
   display: none;
 }

 .topbanner {
   background-repeat:no-repeat!important;
   background-size: 100%;
   padding: 0px!important;
   min-height: 50px;
   max-height: 120px;
   margin-top: -60px!important;
 }

 .wpb_row.ish-valign-middle {
   margin-bottom: 20px!important;
   padding-top: 20px!important;

 }

 .vh100 {
   height:auto!important ;
 }

 .headertopdivider {
  display:none;
}

.headerbottomdivider {
  display:none;
}

.headerlogo {
  max-width: 35%;
  height: auto;
  padding-top: 86px!important;

}

.headerbutton {
  max-width: 30px!important;
}

.headerbuttonseperator {
  display: none!important;
}


.exampleclasshere{
  display:none;
}

/* IF SOMETHING IS TOO BIG ON MOBILE REDUCE SIZE OF IT */

.exampletoobig{
 font-size:10px;
}


h2 {
  letter-spacing:1px ;
  font-weight: 100!important ;
  font-size: 22px;
}


.fadedlines {
  height: 1px;
  display: flex;
}

.ish-sc-element>.ish-sc_image>.fadedlines {
  margin-bottom: 25px!important;
}

.subheader {
 margin-bottom: 10px!important;
}

.infoboxparagraph {
 margin-top: 13px!important;
}

.projectsinfo {
 margin-top: 15px;
 font-size: 20px!important;
 line-height: 30px!important;
 word-wrap: break-word;
}

.contactfadedlines {
 height: 1px;
 display: flex;
 margin-bottom: 0px!important ;
}

.contactsubheader {
 margin-bottom: 10px!important;
 padding: 0px!important;
}

.contactfooter {
 background-image: url(https://net66testingarea.uk/lighthouse/wp-content/uploads/2015/12/Contact-Us-Footer-Image-2.jpg)!important;
}


.contactmap {
  height: 150px!important;
  margin-top: 30px!important;
  width: 150px!important;
}

.ish-part_legals p {
  font-size: 8px;
}

.ish-part_legals .ish-row {
  background-color: #101010;
}

.standardparagraph {
 font-size: 12px;
 line-height: 18px;
 margin-bottom: 5px!important;
}

.projectlistitems  {
  font-size: 13px!important;
}

.contactussubheader {
 font-size: 20px;
}

.contactusinfo {
 font-size: 16px;
}

.contactpagetitle {
 margin-bottom: 50px!important;
 font-size: 36px!important;
}


.headerwhiteline {
 display: none!important;
}

.headerwhitelinebox {
 margin: 0px!important;
 display: none!important;
}

.headersectionsrow {
 display: inline-block!important;
}

.headersectionboxcontainer {
 display: inherit!important;
}


.linkedinhomepageicon {
 float: right!important;
 text-align: center;
 max-width: 20px;
 position: relative;
 top: 0px;
 right: 0px;
}

.ish-sc_image.ish-right {
 margin: 0px 0 0em 0em !important;
 padding-top: 15px;
}

body.ish-sticky-on .ish-body {
 padding-top: 0px!important;
}


.ish-sticky-on .ish-part_header {
 top: 1px!important;
 position: fixed!important;
 left: 0px!important;
}

.ish-row_inner {
 height: 40px!important;
 top: 1px!important;
}

.ish-part_header .ish-row_inner {
 position: fixed!important;
 padding-left: 30px!important;
 padding-top: 20px;
}

.ish-part_legals .ish-row_inner {
 padding-top: 10px !important;
}

.secandsertitlebox {
  margin-left: 28px!important;
}

.secandserinfobox {
  margin-left: 28px!important;
}

.architecturalacousticsseperator {
  margin-top: 90px!important;
}

.contactusformmarginright {
  margin-right: 145px!important;
}

.homepagehone {
 font-family: 'CenturyGothic'!important;
 font-size: 22px!important;
 letter-spacing: 1px;
 font-weight: 100!important;
 line-height: 30px;
}
}



/* 22/06 Fixes */

.secandserinfobox {
    position: initial!important;
}

.secandsertitlebox {
    margin-bottom: 2px!important;
}

.secandserimg {
	margin-top: -70px!important;
}

@media (max-width: 768px) {
	.secandserimg {
		margin-top: 0px!important;
	}
}

.newpageouterrow {
    width: 90%!important;
    margin-left: auto!important;
    margin-right: auto!important;
}

.newpageouterrow {
	margin-bottom: 0px!important;
}

.newpageouterrow .secandsertitlebox, .newpageouterrow .secandserinfobox {
	margin-left: 0px!important;
}

.ish-part_content a {
	text-decoration: none!important;
}

/* 23/06 Fixes */

.ish-ph-main_nav > ul > li ul {
	background-color: #eaeaea;
}

.newinnerpage {
    padding-left: 30px;
    padding-right: 30px;
    max-width: 1200px;
    margin-left: auto!important;
    margin-right: auto!important;
    margin-bottom: 40px!important;
    background-color: transparent!important;
}

.newinnerpage h1 {
	font-family: 'CenturyGothic'!important;
	line-height: 46px!important;
	font-size: 50px!important;
    margin-bottom: 100px!important;
}

.newinnerpage h2 {
	font-family: 'CenturyGothic'!important;
	line-height: 34px!important;
	font-size: 30px!important;
    letter-spacing: 1px!important;
}

.newinnerpage h3 {
	font-family: 'CenturyGothic'!important;
	line-height: 24px!important;
	font-size: 26px!important;
    letter-spacing: 1px;
    font-weight: 100;
}

.newinnerpage h4 {
	font-family: 'CenturyGothic'!important;
	line-height: 22px!important;
	font-size: 20px!important;
}

.newinnerpage p, .newinnerpage li {
  font-family: 'CenturyGothic'!important;
  font-size: 16px!important;
  font-style: normal!important;
  line-height: 22px!important;
}